/*
 Theme Name:     Janet Grey
 Theme URI:      
 Description:    
 Author:         BKA+D
 Author URI:     http://www.bettinakaiser.com
 Template:       twentytwelve
 Version:        1.0.0
*/
 
@import url("../twentytwelve/style.css");

body {
  background-image: url( 'images/plans.jpg' );
}

#page {
  border-radius: 32px;
}

.site-header {
padding: 24px 0;
padding: 0.714285714rem 0;
}

.site-content article {
border-bottom: 0px double #ededed;
margin-bottom: 10px;
margin-bottom: 1.142857143rem;
padding-bottom: 5px;
padding-bottom: 0.714285714rem;
}